<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="modal.css">

  

<body>
     <!-- AGREGADO PARA VENTANA MODAL -->
     <div class="modal-container">
        <div class="modal-content">
            <h2>Listado</h2>
            <div class="tabla"></div>
            <div class="close">
                <p>Continuar Compra</p>
            </div> 
        </div>
    </div>
    <ul>
        <li><a href="#" class="fa fa-facebook"  id="ingresaFace"></a></li>
        <li><a href="#" class="fa fa-instagram"  id="ingresaInsta"></a></li>
      </ul>
    <img class="carrito" src="carrito.png" onclick="listado()">

    <div class="circulo" id="contador">0</div>
<img class="logo" src="dulcess.jpg">
    <h1>DULCES MORENA</h1>
    <h4>Con algo dulce, todos los momentos se hacen mágicos.</h3>
<br>
        <hr>
<p>Aprovechá nuestros envios gratis y recibí tu producto en 48hs!</p>
        <div class="contenedor">
            <section id="producto"></section>

        </div>
        <!-- <div class="cuadradito">+</div> -->
        <script src="js/modal.js"></script>
        <script src="js/productos.js"></script>
</body>

</html>